.sb-body, .sb-scorepage-body		{background-color: #333;}
.sb-card-body	{background-color: #000;}
.sb-stats	{ background: url(../grfx/darkbg.png) repeat; } /* background-color :#000;} */
table.sb-stats-table tbody tr	{	background-color: #333; color: #fff ;  border-color: #313131; 	}
.sb-widget-content	{background-color: #111; color: #fff;}
.sb-reverse-content, .sb-reverse-content td	{background-color: #fff; color: #111;}
.sb-widget-content-oddrow, table.sb-stats-table tbody tr:nth-child(odd){	background-color:#111; }
.sb-widget-content-evenrow, table.sb-stats-table tbody tr:nth-child(even){	background-color:#131313; }
.sb-widget-header.sb-primary-color {	color: #eee ;}



 div.sb-score-logo {background-color: transparent !important;	}

.sb-statbroadcast-navbar, .sb-statmonitr-navbar
{		
	background: url(../grfx/overlay-bottom-darkgrad.png) repeat-x bottom left;
	background-size:contain;
}	
.sb-navigation-button.sb-highlight-color,
.sb-navigation-button.sb-tertiary-color		
{ 
	background: url(../grfx/overlay-bottom-lightgrad.png) repeat-x bottom left;
	background-size:contain;	
}


.sb-status-content {
	background-color: #eee;
	color: #333;
	border-color #555 !important;
 }
 .boxshadow	{box-shadow:.1em .1em .2em #999;}
 .borderbottom, tr.borderbottom td	{border-bottom:1px solid #ccc !important;}
 
 table.sb-scorecard td	{	border:1px solid #ccc;	}


.basesEmpty	{	background-image: url('../grfx/baseball/run_empty_light.png');}
.basesFirst 	{	background-image: url('../grfx/baseball/run_first_light.png');}
.basesSecond	{	background-image: url('../grfx/baseball/run_second_light.png');}
.basesThird	{	background-image: url('../grfx/baseball/run_third_light.png');}
.basesFirstSecond{	background-image: url('../grfx/baseball/run_firstsecond_light.png');}
.basesFirstThird{	background-image: url('../grfx/baseball/run_firstthird_light.png');}
.basesSecondThird{	background-image: url('../grfx/baseball/run_secondthird_light.png');}
.basesLoaded	{	background-image: url('../grfx/baseball/run_loaded_light.png');}


input[type=checkbox].fancy + label:before,
input[type=radio].fancy + label:before {{    color: #999;	}
input[type=checkbox].fancy:focus + label:before,
input[type=radio].fancy:focus + label:before{    color:white;	}
input[type=checkbox].fancy:checked + label:before,
input[type=radio].fancy:checked + label:before{ color :#ccc;}